@charset "UTF-8";
/*头部样式*/
.top {
  width: 1200px;
  margin: 0 auto;
}
h1, h2, h3, h4 {
  font-weight: normal;
}
#header .logo {
  float: left;
}
#header .topLink {
  float: right;
  text-align: right;
  position: relative;
  z-index: 9999;
}
#menu {
  background-color: #1170b8;
}
#menu .nav {
  height: 56px;
}
#menu .nav li {
  line-height: 56px;
  height: 56px;
  text-align: center;
  width: 132px;
  float: left;
  position: relative;
  z-index: 999;
}
#menu .nav li:last-child::after {
  display: none;
}
#menu .nav li::after {
  content: '';
  display: block;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -7.5px;
  width: 1px;
  height: 15px;
  background: #599bcd;
}
#menu .nav li::before {
  content: '';
  display: block;
  position: absolute;
  background: url(../images/nva.png) no-repeat top center;
  top: 55px;
  width: 100%;
  height: 0;
}
#menu .nav li:hover::before, #menu .nav li.home::before {
  content: '';
  display: block;
  position: absolute;
  background: url(../images/nva.png) no-repeat top center;
  top: -1px;
  width: 100%;
  height: 56px;
}
#menu .nav li a {
  display: block;
  line-height: 56px;
  color: #fff;
  height: 56px;
  position: relative;
  font-size: 16px;
}
#menu .nav li a:hover {
  color: #fff;
  text-decoration: none;
}
#menu .nav .sec {
  height: 0;
  background: #ff9c00;
  color: #fff;
  overflow: hidden;
  z-index: 9999;
  position: absolute;
  top: 56px;
  left: 0px;
  width: 100%;
}
#menu .nav .sec a {
  background: #ff9c00;
  color: #fff;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
}
#menu .nav .sec a:hover {
  background: #1170b8;
  text-decoration: none;
}
/*首页banner*/
.topbanner {
  height: 550px;
  position: relative;
}
.topbanner .banner {
  width: 1920px;
  position: absolute;
  height: 550px;
  left: 50%;
  margin-left: -960px;
}
.topbanner .banner ul.bb {
  position: relative;
  padding: 0px;
  margin: 0px;
  z-index: 5;
}
.topbanner .banner ul.bb li {
  position: absolute;
  display: none;
}
.topbanner .banner .num {
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 20px;
  z-index: 100;
}
.topbanner .banner .num li {
  width: 9px;
  height: 9px;
  display: inline-block;
  margin-right: 24px;
  text-indent: -100px;
  overflow: hidden;
  border-radius: 50%;
  border: 2px solid #fbfbfc;
}
.topbanner .banner .num li.num_hover {
  background: #fff;
}
.topbanner .banner .num li.num_hover a {
  color: #fff;
}
.topbanner .banner .num li a {
  float: left;
  display: block;
  text-align: center;
  color: #666;
  text-decoration: none;
  cursor: pointer;
  width: 18px;
  height: 18px;
  line-height: 18px;
}
/*热门搜索*/
.search {
  line-height: 61px;
  background: #1170b8;
}
.search #formsearch {
  width: 347px;
  float: right;
  height: 34px;
  background: url(../images/s.png) no-repeat;
  margin-top: 14px;
}
.search #formsearch input {
  height: 34px;
  background: none;
  border: none;
  line-height: 34px;
}
.search #formsearch input#keyword {
  height: 34px;
  line-height: 34px;
  text-indent: 12px;
  color: #fff;
  font-size: 14px;
  width: 310px;
  float: left;
}
.search #formsearch input#s_btn {
  width: 37px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  background-color: none;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 0;
  float: left;
}
.search .hotSearch {
  float: left;
  height: 61px;
  line-height: 61px;
  font-weight: normal;
  font-size: 14px;
  color: #FFF;
}
.search .hotSearch a {
  margin-right: 6px;
  color: #FFF;
}
.search #search-type {
  float: left;
  width: 100px;
  height: 24px;
  border: 1px solid #c8c8c8;
  margin-right: 5px;
}
.i-tt {
  font-size: 32px;
  color: #333333;
  font-weight: 600;
  font-size: 32px;
  text-align: center;
  padding-bottom: 8px;
  background: url(../images/tt.jpg) no-repeat bottom center;
}
.i-tt span {
  color: #1170b8;
  font-size: 32px;
}
.i-tt span::before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #ff9c00;
  margin: 0 12px;
  vertical-align: middle;
  border-radius: 50%;
}
.i-tt p {
  line-height: 30px;
  color: #999999;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
}
.i-product {
  margin-top: 70px;
}
.i-product .tab {
  position: relative;
  width: 103%;
  margin-top: 42px;
}
.i-product .tab li {
  float: left;
  width: 164px;
  height: 50px;
  display: block;
  line-height: 50px;
  background: #1170b8;
  text-align: center;
  margin-right: 8px;
  text-align: center;
  color: #ffffff;
  font-size: 18px;
  cursor: pointer;
  margin-bottom: 1px
}
.i-product .tab li.cur {
  color: #fff;
  text-decoration: none;
  background: #ff9c00;
}
.i-product .tt {
  display: none;
}
.i-product .list1 {
  margin-top: 53px;
  width: 103%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap
}
.i-product .list1 li {
  position: relative;
  margin-bottom: 17px;
  border: 1px solid #e1e1e1;
  width: 32%
}
.i-product .list1 li:hover .img .bj {
  top: 0;
}
.i-product .list1 li .img {
  position: relative;
  height: 278px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  width: 100%
}
.i-product .list1 li .img img {
  width: auto;
  height: 100% /* height: 278px;*/
}
.i-product .list1 li .img .bj {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 100%;
  transition: all .5s;
  background-color: rgba(65, 141, 198, 0.6);
  box-sizing: border-box;
  padding-top: 88px;
  text-align: center;
}
.i-product .list1 li .img .bj h4 {
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 60px;
}
.i-product .list1 li .img .bj a {
  display: inline-block;
  width: 98px;
  height: 28px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 14px;
  line-height: 28px;
  margin: 0 4px;
}
.i-product .list1 li h3 {
  line-height: 50px;
  text-align: center;
  font-size: 15px;
  color: #333333;
  box-shadow: 0 0 4px #dadada;
}
.i-product a.more {
  display: block;
  width: 264px;
  height: 50px;
  line-height: 50px;
  background: #ff9c00;
  border-radius: 4px;
  text-align: center;
  color: #fff;
  font-size: 15px;
  margin: 20px auto 0;
}
.i-tt1 {
  text-align: center;
  color: #ff9c00;
  font-size: 32px;
  font-weight: 600;
  background: url(../images/tt.png) no-repeat bottom center;
  line-height: 44px;
}
.i-tt1 span {
  color: #fff;
}
.i-tt1 span::before {
  content: '';
  display: inline-block;
  width: 38px;
  height: 48px;
  background: url(../images/3.png) no-repeat;
  margin: 0 7px;
  position: relative;
  top: 4px;
}
.i-tt1 p {
  font-size: 16px;
  font-weight: normal;
  color: #ffffff;
  text-transform: uppercase;
}
.i-adv {
  height: 856px;
  background: url(../images/bj1.jpg) no-repeat top center;
  box-sizing: border-box;
  padding-top: 78px;
  margin-top: 75px;
}
.i-adv .content {
  margin-top: 50px;
  background: #fff;
  height: 577px;
  border-radius: 10px;
}
.i-adv .content ul {
  padding-top: 46px;
}
.i-adv .content ul li {
  float: left;
  margin-left: 36px;
  transition: all .5s;
}
.i-adv .content ul li:hover {
  margin-top: -20px;
}
.i-adv .content ul li img {
  width: 350px;
  height: 198px;
  position: relative;
  z-index: 9;
}
.i-adv .content ul li .nei {
  position: relative;
  width: 310px;
  height: 296px;
  top: -35px;
  box-shadow: 0 0 4px #cacaca;
  margin: 0 auto;
  z-index: 999;
  background: #fff;
  border-radius: 10px;
}
.i-adv .content ul li .nei h3 {
  color: #333333;
  font-size: 20px;
  font-weight: 600;
  background: url(../images/tt1.jpg) no-repeat bottom center;
  line-height: 71px;
  text-align: center;
}
.i-adv .content ul li .nei p {
  padding: 0 31px;
  color: #333333;
  font-size: 16px;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  padding-top: 6px;
}
.i-adv .content ul li .nei .more {
  background: url(../images/more.jpg) center;
  width: 186px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  font-size: 14px;
  color: #fff;
  position: absolute;
  bottom: 25px;
  left: 50%;
  margin-left: -93px;
  text-transform: uppercase;
}
.i-adv .dh {
  width: 448px;
  height: 40px;
  background: url(../images/dh.jpg) no-repeat;
  margin: 8px auto 0;
}
.i-adv .dh span {
  display: inline-block;
  width: 137px;
  line-height: 40px;
  text-align: center;
  font-size: 15px;
  color: #ffffff;
}
.i-adv .dh p {
  color: #1170b8;
  font-weight: 600;
  display: inline-block;
  width: 307px;
  text-align: center;
  line-height: 40px;
  font-size: 13px;
}
.i-jie {
  margin-top: 66px;
}
.i-jie ul {
  margin-top: 60px;
  width: 108%;
}
.i-jie ul li {
  float: left;
  margin-right: 65px;
}
.i-jie ul li:hover .img1 .img2 {
  top: -60px;
}
.i-jie ul li:hover .img1 .img3 {
  top: -60px;
}
.i-jie ul li:hover h3 {
  background: #ff9c00;
}
.i-jie ul li .img1 {
  width: 60px;
  height: 60px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  line-height: 60px;
}
.i-jie ul li .img1 .img2 {
  text-align: center;
  line-height: 60px;
  position: relative;
}
.i-jie ul li .img1 .img3 {
  text-align: center;
  line-height: 60px;
  position: relative;
}
.i-jie ul li h3 {
  width: 146px;
  height: 36px;
  line-height: 36px;
  background: #1170b8;
  border-radius: 4px;
  color: #fff;
  font-size: 16px;
  margin-top: 10px;
  text-align: center;
}
.i-jie ul li p {
  background: url(../images/1.jpg) no-repeat;
  width: 34px;
  height: 20px;
  line-height: 20px;
  text-align: left;
  text-indent: 10px;
  color: #fff;
  font-size: 16px;
  margin: 7px auto 0;
}
.i-jie .zixun {
  width: 336px;
  height: 40px;
  line-height: 40px;
  background: url(../images/j.jpg) no-repeat;
  margin: 58px auto 0;
}
.i-jie .zixun a {
  display: inline-block;
  width: 135px;
  color: #333333;
  font-size: 16px;
  text-align: center;
}
.i-jie .zixun p {
  width: 195px;
  display: inline-block;
  text-align: center;
  color: #fff;
  font-size: 18px;
}
.i-about {
  margin-top: 60px;
  position: relative;
  padding-bottom: 44px;
}
.i-about::after {
  content: '';
  display: block;
  height: 376px;
  background: #f4f4f4;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 8;
}
.i-about .content {
  margin-top: 72px;
  position: relative;
  z-index: 9999;
}
.i-about .content .i-about-right {
  width: 624px;
  text-align: right;
}
.i-about .content .i-about-right h3 {
  line-height: 80px;
  color: #333333;
  font-size: 36px;
}
.i-about .content .i-about-right .content1 {
  color: #333333;
  font-size: 16px;
  margin-top: 50px;
  padding-right: 40px;
  position: relative;
  text-align: left;
}
.i-about .content .i-about-right .content1::after {
  content: '';
  display: block;
  width: 3px;
  height: 165px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -82.5px;
  background: #ff9c00;
}
.i-about .content .i-about-right .content1 a.more {
  display: block;
  margin-top: 40px;
  width: 130px;
  height: 39px;
  line-height: 39px;
  text-align: center;
  background: #1170b8;
  border-radius: 20px;
  color: #fff;
  font-size: 15px;
  float: right;
}
.i-about .content .i-about-right .content1 a.more1 {
  display: block;
  margin-top: 40px;
  width: 130px;
  height: 39px;
  line-height: 39px;
  text-align: center;
  background: #ff9c00;
  border-radius: 20px;
  color: #fff;
  font-size: 15px;
  float: right;
  margin-left: 29px;
}
.i-about .content .i-about-right .content1 a img {
  padding-left: 18px;
}
.i-case {
  height: 714px;
  background: url(../images/bj2.jpg) no-repeat top center;
  box-sizing: border-box;
  padding-top: 66px;
}
.i-case h2 b {
  display: inline-block;
  color: #fff;
  font-size: 32px;
}
.i-case h2 b::before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  background: #ff9c00;
  margin: 0 12px;
  vertical-align: middle;
  border-radius: 50%;
}
.i-case .content {
  background: #fff;
  height: 447px;
  border-radius: 20px;
  box-sizing: border-box;
  padding-top: 46px;
  position: relative;
  margin-top: 38px;
}
.i-case .content .l_btn, .i-case .content .r_btn {
  position: absolute;
  top: 170px;
  z-index: 9999;
  cursor: pointer;
}
.i-case .content .l_btn {
  left: -47px;
}
.i-case .content .r_btn {
  right: -47px;
}
.i-case .content ul li {
  position: relative;
  float: left;
  margin-right: 18px;
}
.i-case .content ul li:hover .img .bj {
  top: 0;
}
.i-case .content ul li .img {
  position: relative;
  height: 278px;
  overflow: hidden;
}
.i-case .content ul li .img .bj {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 100%;
  transition: all .5s;
  background-color: rgba(65, 141, 198, 0.6);
  box-sizing: border-box;
  padding-top: 88px;
  text-align: center;
}
.i-case .content ul li .img .bj h4 {
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 60px;
}
.i-case .content ul li .img .bj a {
  display: inline-block;
  width: 98px;
  height: 28px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 14px;
  line-height: 28px;
  margin: 0 4px;
}
.i-case .content ul li .img img {
  width: 388px;
  height: 278px;
}
.i-case .content ul li h3 {
  line-height: 40px;
  text-align: center;
  font-size: 15px;
  color: #333333;
}
.i-case .content a.more {
  width: 264px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #ff9c00;
  color: #fff;
  font-size: 15px;
  margin: 8px auto 0;
  display: block;
  border-radius: 6px;
}
.i-news {
  margin-top: 66px;
}
.i-news h2 {
  margin-bottom: 58px;
}
.i-news .i-news-left {
  width: 668px;
}
.i-news .i-news-left ul.n1 .i-t {
  width: 50px;
  height: 30px;
  line-height: 30px;
  background: #1170b8;
  text-align: center;
  color: #fff;
  font-size: 16px;
}
.i-news .i-news-left ul.n1 .nei {
  width: 601px;
  float: right;
}
.i-news .i-news-left ul.n1 .nei a {
  line-height: 30px;
  color: #333333;
  font-size: 18px;
}
.i-news .i-news-left ul.n1 .nei p {
  margin-top: 20px;
  color: #666666;
  font-size: 14px;
  line-height: 30px;
}
.i-news .i-news-left ul.n2 {
  margin-top: 20px;
  position: relative;
}
.i-news .i-news-left ul.n2::before {
  content: '';
  display: block;
  width: 1px;
  height: 264px;
  background: #d1d1d1;
  position: absolute;
  left: 3px;
  top: 50%;
  margin-top: -132px;
}
.i-news .i-news-left ul.n2::after {
  content: '';
  display: block;
  width: 1px;
  height: 264px;
  background: #d1d1d1;
  position: absolute;
  left: 353px;
  top: 50%;
  margin-top: -132px;
  z-index: 9;
}
.i-news .i-news-left ul.n2 li {
  width: 318px;
  float: left;
  line-height: 51px;
  box-sizing: border-box;
  padding-left: 32px;
  position: relative;
}
.i-news .i-news-left ul.n2 li:nth-child(even) {
  float: right;
}
.i-news .i-news-left ul.n2 li:nth-last-child(1) a, .i-news .i-news-left ul.n2 li:nth-last-child(2) a {
  border: none;
}
.i-news .i-news-left ul.n2 li::before {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  background: #999999;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -3.5px;
  z-index: 999;
}
.i-news .i-news-left ul.n2 li a {
  display: block;
  border-bottom: 1px solid #d1d1d1;
  color: #666666;
  font-size: 14px;
}
.i-news .i-news-left ul.n2 li:hover::before {
  background-color: #1170b8;
}
.i-news .i-news-left ul.n2 li:hover a {
  color: #333333;
}
.i-news .i-yi {
  width: 466px;
}
.i-news .i-yi h3 {
  line-height: 60px;
  background: url(../images/nt.png) no-repeat 33px center #1170b8;
  color: #fff;
  font-size: 18px;
  position: relative;
  text-indent: 74px;
}
.i-news .i-yi h3 a {
  display: block;
  position: absolute;
  right: 82px;
  top: 0;
  line-height: 60px;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
}
.i-news .i-yi ul {
  border: 1px solid #d1d1d1;
  border-top: none;
  box-sizing: border-box;
  padding: 0 10px 10px;
}
.i-news .i-yi ul li {
  border-bottom: 1px solid #d1d1d1;
  padding: 20px 12px 15px 0;
}
.i-news .i-yi ul li a {
  display: block;
  padding-left: 48px;
  position: relative;
  line-height: 20px;
  font-size: 14px;
}
.i-news .i-yi ul li a::before {
  content: '问';
  width: 20px;
  height: 20px;
  background: #1170b8;
  color: #fff;
  font-size: 12px;
  position: absolute;
  left: 16px;
  top: 0;
  text-align: center;
}
.i-news .i-yi ul li p {
  padding-left: 48px;
  position: relative;
  line-height: 30px;
  margin-top: 18px;
  color: #666666;
  font-size: 4px;
  font-size: 14px;
}
.i-news .i-yi ul li p::before {
  content: '答';
  width: 20px;
  height: 20px;
  background: #666666;
  color: #fff;
  font-size: 12px;
  position: absolute;
  left: 16px;
  top: 0;
  line-height: 20px;
  text-align: center;
}
.foot {
  background: #1170b8;
  padding: 50px 0 40px 0;
  margin-top: 66px;
  /*友情链接*/
}
.foot h3 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 22px;
}
.foot .nav_foot {
  width: 279px;
  color: #fff;
}
.foot .nav_foot a {
  display: inline-block;
  font-size: 14px;
  color: #fff;
  padding: 10px 20px;
}
.foot .f-contact {
  width: 460px;
  margin-left: 78px;
  color: #fff;
  font-size: 14px;
  line-height: 34px;
}
.foot .f-contact a {
  color: #fff;
}
.foot .f-contact img {
  padding-top: 10px;
}
.foot .f-er {
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
}
.foot .copyright {
  text-align: left;
  line-height: 30px;
  margin-top: 30px;
  border-top: 1px solid #5799cb;
  padding-top: 24px;
  color: #fff;
  font-size: 14px;
}
.foot .copyright a {
  color: #fff;
}
.foot .f_link {
  text-align: left;
  color: #fff;
  font-size: 14px;
}
.foot .f_link a {
  color: #fff;
}
.nav_foot p a {
  width: 48%;
  margin: 1%;
  display: inline-block
}